Ravens PHP Scripts: Forums
 

 

View next topic
View previous topic
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> NukeSentinel™ v2.4.x
Author Message
megaboost
New Member
New Member


Joined: Dec 27, 2006
Posts: 2

PostPosted: Wed Dec 27, 2006 9:40 pm Reply with quote

Hello guys & gals,

I'm pretty new to Sentinel but have managed to update the pl3 patch to my old 2.4.2pl1 with no probs at all as far as i can tell.

Question is this, can i upgrade my 2.4.2pl3 to 2.5.0 or even 2.5.04 or would i have to go through a process of 2.5.0 then updating to 2.5.04 and is it as simple as updating 2.4.2pl1 to 2.4.2pl3 ? or do I have to install 2.5.0 from fresh and do stuff with sql database and such like?

I would really appreciate it if someone could pop a link on here to which version i could use.

Please bare in mind that I'm a total noob at this and don't want to screw up things.

Thanks for listening.
 
View user's profile Send private message
montego
Site Admin


Joined: Aug 29, 2004
Posts: 9449
Location: Arizona

PostPosted: Thu Dec 28, 2006 8:12 am Reply with quote

Personally, it may just be easier to re-install. There are also core file edit changes that you might want to undertake as well. Also, always take the latest release and keep up with the individual versions as they come out.

I am pretty sure you can find the latest download link yourself from Only registered users can see links on this board! Get registered or login! Wink

_________________
Only registered users can see links on this board! Get registered or login!
Only registered users can see links on this board! Get registered or login! 
View user's profile Send private message Visit poster's website
megaboost
PostPosted: Thu Dec 28, 2006 8:18 am Reply with quote

Thanks for the reply. Like i said I'm new to Sentinel and realised how easy it was to upgrade from pl1 to pl3 and was kinda hoping that i could get the to the latest just as easy
 
montego
PostPosted: Thu Dec 28, 2006 8:38 am Reply with quote

It shouldn't be too bad. The installer comes with a table de-install option and then first time install option. Piece of cake there. I think by way of mainfile.php edits, you could just look at the installation files for core edits and there should only be a handful of code lines which can be commented out.

But, warning, warning, warning,.... my memory isn't what it used to be. Laughing
 
Display posts from previous:       
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> NukeSentinel™ v2.4.x

View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You can attach files in this forum
You can download files in this forum


Powered by phpBB © 2001-2007 phpBB Group
All times are GMT - 6 Hours
 
Forums ©